/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*----------------------------
// CSS - Inner header h1 
//--------------------------*/

h1 {
font-weight: 600 !important;
font-size: 60px !important;
}

/*----------------------------
// CSS - Inner header h1 
//--------------------------*/

@media only screen and (max-width: 767px) {
h1 {
font-weight: 600 !important;
font-size: 36px !important;
display: block;
}
}



/*----------------------------
// CSS - Inner header h2 
//--------------------------*/

h2 {
font-weight: 600 !important;
font-size: 46px !important;
}

/*----------------------------
// CSS - Inner header h2 
//--------------------------*/

@media only screen and (max-width: 767px) {
h2 {
font-weight: 600 !important;
font-size: 30px !important;
display: block;
}
}



/*----------------------------
// CSS - Inner header h2 
//--------------------------*/

h3 {
font-weight: 300 !important;
font-size: 32px !important;
}

/*----------------------------
// CSS - Inner header h2 
//--------------------------*/

@media only screen and (max-width: 767px) {
h3 {
font-weight: 300 !important;
font-size: 24px !important;
display: block;
}
}




elementor-element elementor-element-40b34a29 elementor-nav-menu__align-center elementor-nav-menu--dropdown-none elementor-widget elementor-widget-nav-menu {
display: none;
}